Subject: Last Call: 'AAA NAI for Mobile IPv4 Extension' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 03 Sep 2003 10:39:28 -0400

The IESG has received a request from the IP Routing for Wireless/Mobile 
Hosts WG to consider 'AAA NAI for Mobile IPv4 Extension' 
<draft-ietf-mobileip-aaa-nai-06.txt> as a Proposed Standard. 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-09-17.
                                                                                       
File(s) can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-aaa-nai-06.txt